<?php include 'includes/head.php'; ?>
    
<?php include 'includes/header.php'; ?>

<div class="cursor1"></div>
<div class="cursor2"></div>

<section class="banner-inner bg__detail" style="background-image: url(assets/images/banner/banner-animation.html)">
    <div class="container" style="z-index: 1;">
        <div class="row">
            <div class="col-lg-8">
                <div class="banner-inner-content">
                    <h6>Eye-catching Animation Video</h6>
                    <h2>That Attracts Many<br>for just <span>A$349.99</span></h2>
                    <p>Our Animated Videos will let your business and brands have a different <br /> identity and
                        engage your audience on another level.</p>
                    <ul class="inline-block">
                        <li><a href="javascript:;" class="btn-style-2 popup-default-click">Get Started</a></li>
                        <li><a href="javascript:;" class="btn-style-2 scroll-to-pricing">View Pricing <span
                                    class="moving-circle"></span></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="img__area text-right">
                    <img draggable="false" class="up-down" src="assets/images/webp/elements/element-19.webp">
                </div>
            </div>
        </div>
    </div>
    <img class="element moving-1" src="assets/images/webp/elements/element-21.webp">
    <img class="element element-20 moving-banner-item" src="assets/images/webp/elements/element-20.webp">
</section>
<section class="visionary-businesses">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-4">
                <div class="text__area">
                    <h6>Your brand identity is the representation of your brand’s personality.</h6>
                </div>
            </div>
            <div class="col-lg-8">
                <div class="img__area">
                    <img src="assets/images/webp/mix/visionary-businesses.webp">
                </div>
            </div>
        </div>
    </div>
</section>
<section class="about-service">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="img__area">
                    <img src="assets/images/webp/mix/about-service/animation-1.webp" style="padding-top: 65px" ;>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="text__area">
                    <div class="headingstyle3">
                        <h3>With the <span>Most Quintessential Animated Video</span>, you will drag the most
                            attention</h3>
                        <p> Our highly talented and creative animators will produce animations that will not only
                            get you the audience’s attention but also will help you to achieve your goals. Whether
                            it is a 3-second video or a set of series, our animators will produce the most engaging
                            videos that will differentiate your brand and leave an impression on the audience. Talk
                            about your ideas with our creative director and they’ll ensure the best work of the
                            industry.</p>
                    </div>
                    <div class="adv-of-service">
                        <h6>Following are the few advantages of having our Animation Services:</h6>
                        <ul class="inline-block wd-50">
                            <li><i class="fa fa-caret-right" aria-hidden="true"></i> Fully Customized Products</li>
                            <li><i class="fa fa-caret-right" aria-hidden="true"></i> Immaculate Designs</li>
                            <li><i class="fa fa-caret-right" aria-hidden="true"></i> Expert Animators</li>
                            <li><i class="fa fa-caret-right" aria-hidden="true"></i> Guaranteed Satisfaction</li>
                        </ul>
                        <ul class="inline-block avail-offer">
                            <li><a href="javascript:;" class="popup-default-click">Get Started</a></li>
                            <li><a href="javascript:;" class="btn-style-1 chat"><i class="fa fa-wechat"
                                        aria-hidden="true"></i> Let's Chat</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="services-types">
    <div class="top-area spacing__x">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="headingstyle3 text-center">
                        <h3>Premium Quality <span>Animation Services</span></h3>
                        <p>We offer Result-oriented solutions to Startups, Smaller Businesses, and Entrepreneurs to
                            grow more into their niche.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bottom-area">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="tab-list animation-tablist">
                        <ul>
                            <li data-targetit="box-rb" class="active"><a href="javascript:;">2D Animated Videos</a>
                            </li>
                            <li data-targetit="box-ww"><a href="javascript:;">3D Animated Videos</a></li>
                            <li data-targetit="box-ew"><a href="javascript:;">Whiteboard Animation</a></li>
                            <li data-targetit="box-cw"><a href="javascript:;">Stop Motion Animation</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="box-rb showfirst">
                        <div class="st__header">
                            <h4>2D Animated Videos</h4>
                            <p>Your Brand 2D Animation makes all the major difference to set it out. Get the
                                advantage of the creative and aesthetic skills of our animators to let your audience
                                fall in love with your product with a 2D Animation.</p>
                        </div>
                        <div class="st__body">
                            <ul>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/2d-animated/1.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/2d-animated/1.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/2d-animated/2.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/2d-animated/2.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/2d-animated/3.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/2d-animated/3.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/2d-animated/4.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/2d-animated/4.webp">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="box-ww">
                        <div class="st__header">
                            <h4>3D Animated Videos</h4>
                            <p>In the past few years, 3D Animation has gained much popularity. Whether you want
                                rough models and textures or rendered images or videos, our professional team of 3D
                                animators uses a combination of the latest technology to create stunning 3D
                                Animation for any kind of Brand.</p>
                        </div>
                        <div class="st__body">
                            <ul>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/3d-animated/1.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/3d-animated/1.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/3d-animated/2.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/3d-animated/2.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/3d-animated/3.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/3d-animated/3.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/3d-animated/4.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/3d-animated/4.webp">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="box-ew">
                        <div class="st__header">
                            <h4>Whiteboard Animation</h4>
                            <p>Our team of skilled Whiteboard Animators will create the best Whiteboard Animations
                                for your Business and Brands. Videos drag most of the world’s traffic, so our team
                                will completely hear your needs and will deliver something entertainment-based
                                Whiteboard Animation to your destination.</p>
                        </div>
                        <div class="st__body">
                            <ul>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/1.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/1.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/2.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/2.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/3.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/3.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/4.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/whiteboard-animation/4.webp">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="box-cw">
                        <div class="st__header">
                            <h4>Stop Motion Animation</h4>
                            <p>Stop Motion Animations is an excellent engagement medium in the online world. Our
                                team of experienced and skillful Stop Motion Animators has created a good amount of
                                Stop Motion Animations with great content in the past.</p>
                        </div>
                        <div class="st__body">
                            <ul>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/stop-motion/1.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/stop-motion/1.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/stop-motion/2.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/stop-motion/2.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/stop-motion/3.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/stop-motion/3.webp">
                                    </a>
                                </li>
                                <li>
                                    <a data-fancybox="mobileapp-inner-portfolio"
                                        href="assets/images/webp/portfolio/video-animation/inner/stop-motion/4.webp">
                                        <img
                                            src="assets/images/webp/portfolio/video-animation/inner/stop-motion/4.webp">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cta__3">
    <div class="element element-10">
        <img src="assets/images/mix/cta-3-element-1.png">
    </div>
    <div class="element element-11">
        <img src="assets/images/mix/cta-3-element-2.png">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-3">
                <div class="title">
                    <h4>We are widely <span>Recognized</span></h4>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="price">
                    <img src="assets/images/mix/cta-3-trust-pilot.png">
                    <img src="assets/images/mix/cta-3-speaker.png">
                </div>
            </div>
            <div class="col-lg-4">
                <div class="get-in-touch">
                    <h6><span>Get In Touch</span> With Our Support Agent or</h6>
                    <ul class="inline-block">
                        <li><a href="javascript:;" class="btn-style-2 popup-default-click"><span
                                    class="moving-circle"></span>ORDER NOW</a></li>
                        <li><a href="javascript:;" class="chat"><span>Click here to <i class="fa fa-wechat"
                                        aria-hidden="true"></i></span>Live Chat</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="spacing__x top">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="headingstyle1">
                    <h6>Our Recent Projects</h6>
                    <h3>Take a look at our portfolio to have a taste of true creativity</h3>
                    <p>With your out-of-the-box animation ideas and our skilled animators, we will the best product
                        to draw the attention of your targeted audience.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="conatiner-fluid">
        <div>
            <div class="col-lg-12">
                <div class="portfolio-box">
                    <ul class="responsive-slider">
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video1-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos1.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video1-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video2-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos2.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video2-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video3-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos3.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video3-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video4-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos4.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video4-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video5-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos5.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video5-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video6-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos6.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video6-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video7-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos7.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video7-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="portfolio-item">
                                <a data-fancybox="videoanimation"
                                    href="assets/images/webp/portfolio/video-animation/video/Video8-b.mp4">
                                    <img src="assets/images/webp/portfolio/video-animation/Videos8.jpg">
                                </a>
                                <div class="hover-effect">
                                    <a data-fancybox="videoanimation"
                                        href="assets/images/webp/portfolio/video-animation/video/Video8-b.mp4">
                                        <i class="fa fa-plus" aria-hidden="true"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- CTA 2 -->
    <div class="cta__2">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="items">
                        <ul>
                            <li><a href="tel:+61 02 8551 9482

"><span>Call Us Now</span>+61 02 8551 9482

</a></li>
                            <li><a href="javascript:;" class="btn-style-2 popup-default-click">Request a Quote <span
                                        class="moving-circle"></span></a></li>
                            <li><a href="javascript:;" class="chat"><span>24/7 Support</span> Live Chat</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="pricing spacing__x">
    <div class="element element-30"><img src="assets/images/webp/elements/element-11.webp"></div>
    <div class="element element-31"><img src="assets/images/webp/elements/element-11.webp"></div>
    <div class="element element-32"><img src="assets/images/webp/elements/element-14.webp"></div>
    <div class="element element-6"><img src="assets/images/webp/elements/element-5.webp"></div>
    <div class="element element-7"><img src="assets/images/webp/elements/element-6.webp"></div>
    <div class="element element-8"><img src="assets/images/webp/elements/element-7.webp"></div>
    <div class="element element-9"><img src="assets/images/webp/elements/element-8.webp"></div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="headingstyle1">
                    <h6>Pricing Plan</h6>
                    <h3>That Works for Everyone!</h3>
                    <p>We believe in delivering customized and distinguishing services at competitive price models.
                    </p>
                </div>
            </div>
        </div>
        <div>
            <div class="packages_wrap" data-aos="fade-up" data-aos-duration="1500">
                <div class="custom-tab-list">
                    <ul class="nav nav-tabs" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link" id="tab_917" data-toggle="tab" href="#tab_content_917" role="tab"
                                aria-controls="2D Graphics Animation" aria-selected="false">2D Graphics
                                Animation</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " id="tab_918" data-toggle="tab" href="#tab_content_918" role="tab"
                                aria-controls="2D Character animation" aria-selected="false">2D Character
                                animation</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " id="tab_919" data-toggle="tab" href="#tab_content_919" role="tab"
                                aria-controls="Interactive 3D animation" aria-selected="false">Interactive 3D
                                animation</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " id="tab_920" data-toggle="tab" href="#tab_content_920" role="tab"
                                aria-controls="Whiteboard animation" aria-selected="false">Whiteboard
                                animation</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " id="tab_921" data-toggle="tab" href="#tab_content_921" role="tab"
                                aria-controls="Typographic animation" aria-selected="false">Typographic
                                animation</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " id="tab_922" data-toggle="tab" href="#tab_content_922" role="tab"
                                aria-controls="Explainer Videos" aria-selected="false">Explainer Videos</a>
                        </li>
                    </ul>
                </div>
                <!-- Tab panes -->
                <div class="tab-content container">

                    <div class="tab-pane fade in" id="tab_content_917" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>2D Graphic <br>Basic</h5>
                                        <div class="abc">
                                            <h3>A$699.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$349.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>15s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Story board</li>
                                            <li>Custom Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard Turnaround time 48-72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_17.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>2D Graphic <br>Professional</h5>
                                        <div class="abc">
                                            <h3>A$1099.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$549.99</h4>
                                        </div>
                                        <p>Flexibility and Value for growing businesses</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>30s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Storyboard</li>
                                            <li>Custom Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standad turnround time 72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_16.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>2D Graphic <br>Business</h5>
                                        <div class="abc">
                                            <h3>A$1499.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$749.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>60s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Custom Graphics</li>
                                            <li>Storyboard</li>
                                            <li>Animation</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard turnaround time 5 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_18.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="tab-pane fade in " id="tab_content_918" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>2D Character <br>Basic</h5>
                                        <div class="abc">
                                            <h3>A$699.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$349.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>15s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Story board</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard Turnaround time 48-72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_20.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>2D Character <br>Professional</h5>
                                        <div class="abc">
                                            <h3>A$1099.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$549.99</h4>
                                        </div>
                                        <p>Flexibility and Value for growing businesses</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>30s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Storyboard</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standad turnround time 72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_19.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>2D Character <br>Business</h5>
                                        <div class="abc">
                                            <h3>A$1699.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$849.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>60s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Sample Themes</li>
                                            <li>Storyboard</li>
                                            <li>Animation</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard turnaround time 5 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_21.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="tab-pane fade in  " id="tab_content_919" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Basic</h5>
                                        <div class="abc">
                                            <h3>A$1999.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$999.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>15s Duration - HD 1080</li>
                                            <li>Unlimited Edits/Revisions</li>
                                            <li>Professional Script</li>
                                            <li>Concept and Storyboards</li>
                                            <li>3D Modeling</li>
                                            <li>Texturing</li>
                                            <li>Rigging</li>
                                            <li>Animation</li>
                                            <li>Lighting</li>
                                            <li>Camera Setting</li>
                                            <li>Rendering</li>
                                            <li>Compositing and SFX</li>
                                            <li>Background Music</li>
                                            <li>2 Custom characters</li>
                                            <li>Standard turnaround time 7 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_23.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Professional</h5>
                                        <div class="abc">
                                            <h3>A$2599.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$1299.99</h4>
                                        </div>
                                        <p>Flexibility and Value for growing businesses</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>30s Duration - HD 1080</li>
                                            <li>Unlimited Edits/Revisions</li>
                                            <li>Professional Script</li>
                                            <li>Concept and Storyboards</li>
                                            <li>3D Modeling</li>
                                            <li>Texturing</li>
                                            <li>Rigging</li>
                                            <li>Animation</li>
                                            <li>Lighting</li>
                                            <li>Camera Setting</li>
                                            <li>Rendering</li>
                                            <li>Compositing and SFX</li>
                                            <li>Background Music</li>
                                            <li>2 Custom characters</li>
                                            <li>Standard turnaround time 7 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_22.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Business</h5>
                                        <div class="abc">
                                            <h3>A$2999.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$1499.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>60s Duration - HD 1080</li>
                                            <li>Unlimited Edits/Revisions</li>
                                            <li>Professional Script</li>
                                            <li>Concept and Storyboards</li>
                                            <li>3D Modeling</li>
                                            <li>Texturing</li>
                                            <li>Rigging</li>
                                            <li>Animation</li>
                                            <li>Lighting</li>
                                            <li>Camera Setting</li>
                                            <li>Rendering</li>
                                            <li>Compositing and SFX</li>
                                            <li>Background Music</li>
                                            <li>2 Custom characters</li>
                                            <li>Standard turnaround time 7 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_24.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="tab-pane fade in  " id="tab_content_920" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Whiteboard <br>Basic</h5>
                                        <div class="abc">
                                            <h3>A$999.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$499.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>15s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Story board</li>
                                            <li>Custom Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard Turnaround time 48-72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_25.html"
                                                class="pkg_btn order-now ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Whiteboard <br>Professional</h5>
                                        <div class="abc">
                                            <h3>1399.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$699.99</h4>
                                        </div>


                                        <p>Flexibility and Value for growing businesses</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>30s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Storyboard</li>
                                            <li>Custom Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standad turnround time 72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_26.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Whiteboard <br>Business</h5>
                                        <div class="abc">
                                            <h3>A$1999.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$999.99</h4>
                                        </div>


                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>60s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Custom Graphics</li>
                                            <li>Storyboard</li>
                                            <li>Animation</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard turnaround time 5 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_27.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="tab-pane fade in  " id="tab_content_921" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Typography <br>Basic</h5>
                                        <div class="abc">
                                            <h3>A$799.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$399.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>15s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Story board</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard Turnaround time 48-72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_28.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Typography<br>Professional</h5>
                                        <div class="abc">
                                            <h3>A$999.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$499.99</h4>
                                        </div>
                                        <p>Flexibility and Value for growing businesses</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>30s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Storyboard</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standad turnround time 72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_29.html"
                                                class="pkg_btn order-now ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Typography <br>Business</h5>
                                        <div class="abc">
                                            <h3>A$1699.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$849.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>60s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Sample Themes</li>
                                            <li>Storyboard</li>
                                            <li>Animation</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard turnaround time 5 days</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_30.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="tab-pane fade in " id="tab_content_922" role="tabpanel" aria-labelledby="profile-tab">

                        <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Explainer <br>Basic</h5>
                                        <div class="abc">
                                            <h3>A$799.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$399.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>15s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Story board</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standard Turnaround time 48-72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_31.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Explainer<br>Professional</h5>
                                        <div class="abc">
                                            <h3>A$999.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$499.99</h4>
                                        </div>
                                        <p>Flexibility and Value for growing businesses</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>30s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Storyboard</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standad turnround time 72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_32.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Explainer <br>Business</h5>
                                        <div class="abc">
                                            <h3>A$1499.98</h3>
                                        </div>
                                        <div class="abcd">
                                            <h4>A$749.99</h4>
                                        </div>
                                        <p>Suitable for Small Business Start-ups</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>60s Duration - HD 1080</li>
                                            <li>Professional Script</li>
                                            <li>Storyboard</li>
                                            <li>Custom Characters &amp; Graphics</li>
                                            <li>Animation Effects &amp; Visualization</li>
                                            <li>Voice - Over &amp; Sound Effects</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Standad turnround time 72 hours</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_33.html"
                                                class="pkg_btn order-now">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482

</a></li>
                                            <li><a class="chat" href="javascript:void(A$zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/Testimonial-slider.php'; ?>

	<section class="brand spacing__x">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <img class="img-fluid" src="assets/images/mix/brands.png">
                </div>
            </div>
        </div>
    </section>

    <?php include 'includes/footer-form.php'; ?>
    <?php include 'includes/footer.php'; ?>
    <?php include 'includes/script.php'; ?>