<?php 
    $pageTitle = "Best Combo Packages for Branding and Design – Get Started Today";
    $pageDescription = "Get everything you need to build your brand with our Combo Packages. Affordable, all-inclusive solutions for website design, branding, and more!";
    include 'includes/head.php'; 
?>

<?php include 'includes/header.php'; ?>
<div class="cursor1"></div>
	<div class="cursor2"></div>

    <section class="banner-inner bi__main bg__detail"
        style="background-image: url(assets/images/banner/banner-package.html)">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="banner-inner-content">
                        <h6>One Package, Endless Possibilities</h6>
                        <h2 class="gradient-text">Choose From Our Range Of Combo Packages                        </h2>
                        <p>Enhance your business with our Combo Packages. Each bundle includes vital services such as website design, branding, and SEO, making it simple to take your company to the next level.
                        </p>
                        <ul class="inline-block">
                            <li><a href="javascript:;" class="btn-style-1 popup-default-click">Get Started</a></li>
                            <li><a href="javascript:;" class="chat"><span>Click here to <i class="fa-brands fa-weixin"></i>

</span> Live Chat</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <img class="banner-item" src="assets/images/webp/banner/banner-item-package.webp">
    </section>
    <section class="pricing spacing__x">


        <div class="packages_wrap my-5" data-aos="fade-up" data-aos-duration="1500">
            <div class="container">
                <div class="package_slider row ">


                    <div class="item col-lg-4">
                        <div class="pricing-box">
                            <div class="title">
                                <h5>Startup Combo <br>Package</h5>
                                <h6><span>A$1988</span> ONLY</h6>
                                <h3>A$999 </h3>
                            </div>
                            <div class="details">
                                <ul>
                                    <h3>– Logo Design</h3>
                                    <li>Unlimited Logo Design Concepts</li>
                                    <li>Unlimited Revisions</li>
                                    <li>Icon Design</li>
                                    <li>All Final File Formats</li>
                                    <h3>– Stationary Design</h3>
                                    <li>Business Card, Letterhead, Envelope</li>
                                    <li>MS Word Letterhead</li>
                                    <h3>– Website Design</h3>
                                    <li>5 Pages Website</li>
                                    <li>Content Management System (CMS)</li>
                                    <li>Mobile Responsive</li>
                                    <li>5 Stock Photos + 3 Banner Designs</li>
                                    <li>Any 3 Social Media Platforms</li>
                                    <li>Complete W3C Certified HTML</li>
                                    <li>Complete Deployment</li>
                                    <h3>– Value Added Services</h3>
                                    <li>Dedicated Account Manager</li>
                                    <li>100% unique Designs</li>
                                    <li>Complete Deployment</li>
                                </ul>
                            </div>
                            <div class="info">
                                <div class="text-center">
                                    <a href="#" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                </div>
                                <ul>
                                    <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482</a>
                                    </li>
                                    <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat
                                            Now</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="item col-lg-4">
                        <div class="pricing-box">
                            <div class="title">
                                <h5>Professional Combo <br>Package</h5>
                                <h6><span>A$2999</span> ONLY</h6>
                                <h3>A$1499 </h3>
                            </div>
                            <div class="details">
                                <ul>
                                    <h3>– Logo Design</h3>
                                    <li>Unlimited Logo Concepts</li>
                                    <li>8 Dedicated Designers</li>
                                    <li>Icon Design</li>
                                    <li>Unlimited Revisions</li>
                                    <li>All file formats</li>
                                    <h3>– Print Materials</h3>
                                    <li>2 Free Custom Stationary Designs</li>
                                    <li>MS Word Letterhead</li>
                                    <li>Free Trifold Brochure Design</li>
                                    <h3>– Website Design</h3>
                                    <li>10 Pages Design</li>
                                    <li>Conceptual and Dynamic Liquid Website</li>
                                    <li>Team of Expert Designers & Developers</li>
                                    <li>Word Press OR Custom Php</li>
                                    <li>Content Management System</li>
                                    <li>Mobile Responsive</li>
                                    <li>Online Reservation/Appointment Tool (Optional)</li>
                                    <li>Custom Forms</li>
                                    <li>Lead Capturing Forms (Optional)</li>
                                    <li>Newsfeed Integration</li>
                                    <li>Social Media Integration</li>
                                    <li>Search Engine Submission</li>
                                    <li>15 Stock images</li>
                                    <li>8 Unique Banner Designs</li>
                                    <li>jQuery Sliders</li>
                                    <li>Free Google Friendly Sitemap</li>
                                    <li>Complete W3C Certified HTML</li>
                                    <h3>– Social Media Page Design</h3>
                                    <li>Facebook Page Design</li>
                                    <li>Twitter Page Design</li>
                                    <li>YouTube Page Design</li>
                                    <li>Google+ Page Design</li>
                                    <h3>– Value Added Services</h3>
                                    <li>Dedicated Account Manager</li>
                                    <li>100% Satisfaction Guarantee</li>
                                    <li>100% unique Designs</li>
                                    <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                                </ul>
                            </div>
                            <div class="info">
                                <div class="text-center">
                                    <a href="#" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                </div>
                                <ul>
                                    <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482</a>
                                    </li>
                                    <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat
                                            Now</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="item col-lg-4">
                        <div class="pricing-box">
                            <div class="title">
                                <h5>Identity Combo <br>Package</h5>
                                <h6><span>A$4599</span> ONLY</h6>
                                <h3>A$2299 </h3>
                            </div>
                            <div class="details">
                                <ul>
                                    <h3>– Logo Design</h3>
                                    <li>9 Logo Design Idea(s)</li>
                                    <li>By 4 Expert Level Designer(s)</li>
                                    <li>Free Icon Design</li>
                                    <li>Unlimited Revisions</li>
                                    <li>2 to 3 Business Days TAT</li>
                                    <h3>– Stationary Design</h3>
                                    <li>Letterhead Design</li>
                                    <li>Business Card Design</li>
                                    <li>Envelope Design</li>
                                    <li>Email Signature Design</li>
                                    <li>Electronic Letterhead</li>
                                    <li>Invoice Design</li>
                                    <h3>– Website Design</h3>
                                    <li>Unique 20 Pages Website Design</li>
                                    <li>Custom, Interactive, Dynamic & High End Web Design</li>
                                    <li>Custom WordPress Development</li>
                                    <li>5 Stock Images</li>
                                    <li>5 Banner Designs</li>
                                    <li>Sliding Banners</li>
                                    <li>Unlimited Revisions</li>
                                    <li>Special Hoover Effects</li>
                                    <li>Content Management System (WordPress)</li>
                                    <li>Mobile Responsive</li>
                                    <li>Online Appointment/Booking/Scheduling/Online Ordering Integration (If Required)
                                    </li>
                                    <li>FREE 12 Months Domain Name</li>
                                    <li>FREE 12 Month Hosting</li>
                                    <li>5 Professional Email ID’s</li>
                                    <li>Social Media Page Integration</li>
                                    <li>Google Friendly Sitemap</li>
                                    <li>Search Engine Submission</li>
                                    <li>Complete W3C Certified HTML</li>
                                    <li>Industry specified Team of Expert Designers and Developers</li>
                                    <li>Complete Deployment</li>
                                    <h3>– Social Media Page Design</h3>
                                    <li>Facebook Icon Image & Banner Design</li>
                                    <li>Twitter Icon Image & Banner Design</li>
                                    <li>Google+ Icon Image & Banner Design</li>
                                    <h3>– Value Added Services</h3>
                                    <li>Logo Design Final Files (.AI, .PSD, .EPS, .PNG, .JPG, .PDF, .TIFF)</li>
                                    <li>Website Design Complete Source Files</li>
                                    <li>Dedicated Project Manager</li>
                                    <li>100% Satisfaction Guarantee</li>
                                    <li>100% unique Designs</li>
                                    <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                                    <h3>– Add on</h3>
                                    <li>Professional Content/Copywriting</li>
                                    <li>Online Payment Integration</li>
                                    <li>Shopping Cart Integration</li>
                                    <li>Additional Professional Email ID</li>
                                </ul>
                            </div>
                            <div class="info">
                                <div class="text-center">
                                    <a href="#" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                </div>
                                <ul>
                                    <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482</a>
                                    </li>
                                    <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat
                                            Now</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="item col-lg-4">
                        <div class="pricing-box">
                            <div class="title">
                                <h5>Corporate Combo <br>Package</h5>
                                <h6><span>A$6999</span> ONLY</h6>
                                <h3>A$3499 </h3>
                            </div>
                            <div class="details">
                                <ul>
                                    <h3>– Logo Design</h3>
                                    <li>Unlimited Logo Design Idea(s)</li>
                                    <li>8 Dedicated Designers</li>
                                    <li>Icon Design</li>
                                    <li>All final file formats</li>
                                    <h3>– Stationary Design</h3>
                                    <li>2 Free Custom Stationary Designs</li>
                                    <li>MS Word Letterhead</li>
                                    <li>Invoice Design</li>
                                    <li>FREE Tri fold Brochure Design</li>
                                    <h3>– Website Design</h3>
                                    <li>Unlimited Pages Website</li>
                                    <li>Conceptual and Dynamic Website</li>
                                    <li>Word Press OR CUSTOM PHP</li>
                                    <li>Content Management System (CMS)</li>
                                    <li>Easy Product Search</li>
                                    <li>Product Reviews</li>
                                    <li>Unlimited Products</li>
                                    <li>Unlimited Categories</li>
                                    <li>Promotional Product Showcase</li>
                                    <li>New Product Showcase</li>
                                    <li>Full Shopping Cart Integration</li>
                                    <li>Payment Module Integration</li>
                                    <li>Sales & Inventory Management</li>
                                    <li>Custom Forms</li>
                                    <li>Lead Capturing Forms (Optional)</li>
                                    <li>Newsfeed Integration</li>
                                    <li>Social Media Integration</li>
                                    <li>Search Engine Submission</li>
                                    <li>Team of Dedicated Designers, Developers and Brand Experts</li>
                                    <li>20 Stock images</li>
                                    <li>6 Unique Banner Designs</li>
                                    <li>jQuery Slider</li>
                                    <li>Free Google Friendly Sitemap</li>
                                    <li>Complete W3C Certified HTML</li>
                                    <h3>– Social Media Page Design</h3>
                                    <li>Facebook Page Design</li>
                                    <li>Twitter Page Design</li>
                                    <li>YouTube Page Design</li>
                                    <li>Google+ Page Design</li>
                                    <li>Pinterest Page Design</li>
                                    <h3>– Value Added Services</h3>
                                    <li>Dedicated Account Manager</li>
                                    <li>100% Satisfaction Guarantee</li>
                                    <li>100% unique Designs</li>
                                    <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                                </ul>
                            </div>
                            <div class="info">
                                <div class="text-center">
                                    <a href="#" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                </div>
                                <ul>
                                    <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482</a>
                                    </li>
                                    <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat
                                            Now</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="item col-lg-4">
                        <div class="pricing-box">
                            <div class="title">
                                <h5>Elite Combo <br>Package</h5>
                                <h6><span>A$9999</span> ONLY</h6>
                                <h3>A$4999 </h3>
                            </div>
                            <div class="details">
                                <ul>
                                    <h3>– Logo Design</h3>
                                    <li>Unlimited Logo Design Idea(s)</li>
                                    <li>8 Dedicated Designers</li>
                                    <li>Icon Design</li>
                                    <li>All final file formats</li>
                                    <h3>– Stationary Design</h3>
                                    <li>2 Free Custom Stationary Designs</li>
                                    <li>MS Word Letterhead</li>
                                    <li>Invoice Design</li>
                                    <li>FREE Tri fold Brochure Design</li>
                                    <h3>– Website Design</h3>
                                    <li>Complete Custom Design & Development</li>
                                    <li>Any One: Dating Portal, Job Portal, Professional Network, Social Network,
                                        Medical Portal, Restaurant Portal, Medical Portal, News Portal, Enterprise
                                        Portal</li>
                                    <li>Unique, User Friendly, Interactive, Dynamic, High End UI Design</li>
                                    <li>Unlimited Banner Designs</li>
                                    <li>JQuery Slider</li>
                                    <li>Special Hoover Effects</li>
                                    <li>20 Stock Images/li></li>
                                    <li>Client/User Dashboard Area</li>
                                    <li>Custom Coding</li>
                                    <li>Custom PHP Development</li>
                                    <li>Content Management System (Custom)</li>
                                    <li>Online Appointment/Scheduling/Online Ordering Integration (Optional)</li>
                                    <li>Online Payment Integration (Optional)</li>
                                    <li>Multi Lingual (Optional)</li>
                                    <li>Custom Dynamic Forms (Optional)</li>
                                    <li>User Signup Area</li>
                                    <li>User Login Area</li>
                                    <li>User Dashboard Area</li>
                                    <li>Complete Database Creation</li>
                                    <li>Signup Automated Email Authentication</li>
                                    <li>Web Traffic Analytics Integration</li>
                                    <li>3rd Party API Integrations</li>
                                    <li>Signup Area (For Newsletters, Offers etc.)</li>
                                    <li>Search Bar for Easy Search</li>
                                    <li>Live Feeds of Social Networks integration (Optional)</li>
                                    <li>Search Engine Submission</li>
                                    <li>Module-wise Architecture</li>
                                    <li>Extensive Admin Panel</li>
                                    <li>Award Winning Team of Expert Designers and Developers</li>
                                    <li>Complete Deployment</li>
                                    <h3>– Value Added Services</h3>
                                    <li>Dedicated Account Manager</li>
                                    <li>100% Satisfaction Guarantee</li>
                                    <li>100% unique Designs</li>
                                    <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                                </ul>
                            </div>
                            <div class="info">
                                <div class="text-center">
                                    <a href="#" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                </div>
                                <ul>
                                    <li><a href="tel:+61 02 8551 9482

"><span>Share your idea?</span>+61 02 8551 9482</a>
                                    </li>
                                    <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat
                                            Now</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <section class="combo-package spacing__x">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7">
                        <div class="package-details">
                            <h5>Combo Package</h5>
                            <h3 class="gradient-text">ADVANCE <span>COMBO</span></h3>
                            <p>The Advance Combo Package is built for brands that want to make an impact with everything from website design to SEO.</p>
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="item-list">
                                        <h4>Logo Design</h4>
                                        <ul>
                                            <li>Unlimited Logo Design Idea(s)</li>
                                            <li>By 6 Award Winning Designer(s)</li>
                                            <li>Free Icon Design</li>
                                            <li>Unlimited Revisions</li>
                                            <li>2 to 3 Business Days TAT</li>
                                            <li>– Stationary Design</li>
                                            <li>Letterhead Design</li>
                                            <li>Business Card Design</li>
                                            <li>Envelope Design</li>
                                            <li>Email Signature Design</li>
                                            <li>Electronic Letterhead</li>
                                            <li>Invoice Design</li>
                                            <li>2 Sided Flyer Design OR Bi-Fold</li>
                                            <li>Brochure Design</li>
                                            <li>Company Profile Design</li>
                                            <li>T-Shirt Design</li>
                                            <li>Signage Design</li>
                                        </ul>
                                    </div>
                                    <div class="item-list">
                                        <h4>Search Engine Optimization (3 Month Plan)</h4>
                                        <ul>
                                            <li>10 Keywords</li>
                                            <li>Guaranteed Ranking on Google</li>
                                            <li>Off-site Optimization</li>
                                            <li>Link Building</li>
                                            <li>Social Bookmarking</li>
                                            <li>Basic Analytical Report</li>
                                            <li>In-depth Site Analysis</li>
                                            <li>Content Duplicity Check</li>
                                            <li>Initial Backlinks analysis</li>
                                            <li>Google Penalty Check</li>
                                            <li>Mobile Usability Check</li>
                                            <li>Competition Analysis</li>
                                            <li>Keyword Research</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="item-list">
                                        <h4>Website Design</h4>
                                        <ul>
                                            <li>Unlimited Pages Website Design</li>
                                            <li>Custom Made, Interactive, Dynamic</li>
                                            <li>& High End Design</li>
                                            <li>Customized WordPress & PHP Development</li>
                                            <li>Interactive Sliding Banners</li>
                                            <li>Up to 15 Custom Made Banner Designs</li>
                                            <li>15 Stock Images</li>
                                            <li>Unlimited Revisions</li>
                                            <li>Special Hoover Effects</li>
                                            <li>Content Management System</li>
                                            <li>Online Payment Integration (Optional)</li>
                                            <li>Multi Lingual (Optional)</li>
                                            <li>Custom Dynamic Forms (Optional)</li>
                                            <li>Signup Area (For Newsletters, Offers etc.)</li>
                                            <li>Search Bar</li>
                                            <li>Live Feeds of Social Networks integration</li>
                                            <li>(Optional)</li>
                                            <li>Mobile Responsive</li>
                                            <li>FREE 24 Months Domain Name</li>
                                            <li>FREE 24 Month Hosting</li>
                                            <li>Up to 15 Professional Email ID’s</li>
                                            <li>Google Friendly Sitemap</li>
                                            <li>Search Engine Submission</li>
                                            <li>Complete W3C Certified HTML</li>
                                            <li>Industry specified Team of Award Winning</li>
                                            <li>Designers and Developers</li>
                                            <li>Complete Deployment</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-rev">
                        <div class="combo-box-pack">
                            <div class="info">
                                <div class="title">
                                    <h3>Combo Package</h3>
                                    <p>Advance Combo Package</p>
                                </div>
                                <div class="price title">
                                    <div>
                                        <h3>A$9,999</h3>
                                    </div>
                                    <div>
                                        <h6><span>A$20,115</span> Only</h6>
                                    </div>
                                </div>
                            </div>
                            <div class="off-now">
                                <h6><span>20% OFF</span> Next Order</h6>
                            </div>
                            <div class="details">
                                <ul>
                                    <li><a href="tel:+61 02 8551 9482

"><span>Speak with us</span>+61 02 8551 9482

</a></li>
                                    <li><a href="javascript:;" class="chat"><span>Want to discuss?</span>Live Chat
                                            Now</a></li>
                                </ul>
                                <div class="text-center">
                                    <a href="#" class="btn-style-2 popup-default-clickkk order-now"><span
                                            class="moving-circle"></span>START PROJECT</a>
                                    <!--<a href="javascript:;" class="pkg_btn order-now popup-default-click  popup-default-click">Order Now</a>-->
                                </div>
                            </div>
                        </div>
                        <div class="row package-details">
                            <div class="col-lg-6">
                                <div class="item-list">
                                    <h4>Social Media Page Design</h4>
                                    <ul>
                                        <li>Facebook Icon Image & Banner Design</li>
                                        <li>Twitter Icon Image & Banner Design</li>
                                        <li>Google+ Icon Image & Banner Design</li>
                                        <li>YouTube Icon Image & Banner Design</li>
                                        <li>LinkedIn Icon Image & Banner Design</li>
                                    </ul>
                                </div>
                                <div class="item-list">
                                    <h4>Add On</h4>
                                    <ul>
                                        <li>Professional Content/Copywriting</li>
                                        <li>Shopping Cart Integration</li>
                                        <li>Additional Professional Email ID</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="item-list">
                                    <h4>Video Animation</h4>
                                    <ul>
                                        <li>60 Seconds 2D Video Animation</li>
                                        <li>Script Writing</li>
                                        <li>Story Board</li>
                                        <li>Voice Over</li>
                                        <li>Animation with Sound Effect</li>
                                    </ul>
                                </div>
                                <div class="item-list">
                                    <h4>Value Added Services</h4>
                                    <ul>
                                        <li>Logo Design Final Files (.AI, .PSD, .EPS, .PNG, JPG, .PDF, .TIFF)</li>
                                        <li>Website Design Complete Source Files</li>
                                        <li>Dedicated Project Manager</li>
                                        <li>100% Satisfaction Guarantee</li>
                                        <li>100% unique Designs</li>
                                        <li>*NO MONTHLY OR ANY HIDDEN FEE*</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="element element-3"><img src="assets/images/webp/elements/element-3.webp"></div>
            <div class="element element-12"><img src="assets/images/webp/elements/element-9.webp"></div>
            <div class="element element-6"><img src="assets/images/webp/elements/element-5.webp"></div>
        </section>
    </section>

    <?php include 'includes/footer-form.php'; ?>
    
    <?php include 'includes/footer.php'; ?>

    <?php include 'includes/script.php'; ?>

   